My Oracle Support Banner

How to Configure OPatch and OUI to Enable SOA Sparse Patching For 10.1.3.4 (Doc ID 1081919.1)

Last updated on FEBRUARY 01, 2020

Applies to:

Oracle Enterprise Service Bus - Version 10.1.3.4.8 to 10.1.3.5
Oracle(R) BPEL Process Manager 10g - Version 10.1.3.4 to 10.1.3.5.0
Information in this document applies to any platform.

Goal

Starting with 10.1.3.4 MLR 8, special one-off patches can now be applied without having to wait for the next MLR to be released.  This type of patch is called a "sparse" patch.  OPatch has been modified to be able to apply this special type of patch without doing a full conflict check.

The goal of this document is to provide the actions required to have the correct version of the Oracle Universal Installer (OUI) and OPatch installed and configured to be able to apply the sparse patches on top of BPEL/ESB 10.1.3.4 MLR 8 or any higher MLR.  BPEL/ESB version 10.1.3.5 also provides MLRs.  Any one-off patches on top of a 10.1.3.5 MLR also qualifies as a sparse patch, and this document applies.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.